Web3Podcast I0S - Bug #5447

update profile > change profile picture > profile picture doesn't get updated.

12/27/2022 04:32 PM - Shubham J

Status: Closed Start date: 12/27/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/28/2022 02:52 PM - Shubham J
- Priority changed from Normal to High

#2 - 01/03/2023 04:44 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 01/05/2023 12:50 PM - Shubham J

- Status changed from Resolved to Closed
